.rulesControl .loginControls {
	color: black !important;
	background-color: white !important;
}
.redArrow {
	padding: 0;
	margin: 0;
	text-indent: 0;
	list-style: none;
	color: red !important;}
.redArrow:before  {
	content: "\2192  ";
	color: red !important;}
.greenCheck  {
	padding: 0;
	margin: 0;
	text-indent: 0;
	list-style: none;
	color: green !important;}
.greenCheck:before  {
	content: "\221A  ";
	color: green !important;}
.t_border{
	border: none;
}
	